Source: pink-pony
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <miriam@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-buildinfo,
 libdevil-dev,
 libftgl-dev,
 libglfw3-dev,
 libglu1-mesa-dev,
 libilmbase-dev,
 libprotobuf-dev (>= 2),
 libsdl-mixer1.2-dev,
 libsdl1.2-dev,
 libsigc++-2.0-dev,
 libtinyxml-dev,
 libxrandr-dev,
 mesa-common-dev,
 pkg-config,
 protobuf-compiler (>= 2),
 quilt,
 scons,
Standards-Version: 4.6.0
Homepage: https://github.com/ginkgo/pink-pony
Vcs-Git: https://salsa.debian.org/games-team/pink-pony.git
Vcs-Browser: https://salsa.debian.org/games-team/pink-pony

Package: pink-pony
Architecture: any
Depends:
 pink-pony-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: 3D racing game with ponies
 Pink Pony is a Tron­-like multiplayer racing­ game. You control little
 ponies that leave a trail of flowers everywhere they step. You have to
 evade these trails and force other ponies into them. The last pony standing
 wins the game.
 .
 OpenGL 2.0 is needed for Pink Pony to work.

Package: pink-pony-data
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 pink-pony,
Conflicts:
 pink-pony (<= 1.3.1-1),
Description: 3D racing game with ponies - game data
 Pink Pony is a Tron­-like multiplayer racing­ game. You control little
 ponies that leave a trail of flowers everywhere they step. You have to
 evade these trails and force other ponies into them. The last pony standing
 wins the game.
 .
 This package contains architecture-independent game data.
